Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 19:47:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shahzad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahzad Bot:  Hi Shahzad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559243116            11:32 PM, 19th Sep                   Sohaib                   Hi Shahzad ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:32 PM, 19th Sep                     shahzad                             11:33 PM, 19th Sep                     shahzad                    I could not receive my order           11:33 PM, 19th Sep                     shahzad                    I order on 12 of this month           11:33 PM, 19th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:33 PM, 19th Sep                     shahzad                    See the order number           11:33 PM, 19th Sep                   Sohaib                   Your order ID 9501247945 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.           11:35 PM, 19th Sep                     shahzad                    Ok           11:35 PM, 19th Sep                     shahzad                    And secondly           11:35 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           11:35 PM, 19th Sep                     shahzad                    Amount is refunded           11:36 PM, 19th Sep                     shahzad                    Or not           11:36 PM, 19th Sep                     shahzad                    Let me share the screen shots           11:36 PM, 19th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation with us,,            11:37 PM, 19th Sep                     shahzad                    Wait           11:37 PM, 19th Sep                     shahzad                    If ill return to the main menu chat will be close?           11:37 PM, 19th Sep                     shahzad                    ??           11:38 PM, 19th Sep                     shahzad                    Can u please call me           11:38 PM, 19th Sep                     shahzad                    The i can share the ordr numers           11:38 PM, 19th Sep                     shahzad                    I m waiting brother please let me know           11:39 PM, 19th Sep                     shahzad                    U there           11:40 PM, 19th Sep                     shahzad                    ??? Hello???           11:40 PM, 19th Sep                   Sohaib                   Could you please confirm that if this regarding your order number : 9692603225           11:40 PM, 19th Sep                     shahzad                    There was one mirror n school bag           11:41 PM, 19th Sep                     shahzad                    Then before one shirt as well           11:41 PM, 19th Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 19.00) on (01/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           11:41 PM, 19th Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 39.00) on (06/09/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           11:42 PM, 19th Sep                   Sohaib                   Kappa Solid Backpack with Adjustable Shoulder Straps and Top Handle           11:42 PM, 19th Sep                     shahzad                    Yes           11:42 PM, 19th Sep                     shahzad                    Before that there was one shirt cancel due to non availaibilty           11:42 PM, 19th Sep                     shahzad                    So when i will receive all this           11:43 PM, 19th Sep                   Sohaib                   Kindly note that the amount has been processed from our end successfully it will take 7-14  working days as per your concerned  bank process           11:44 PM, 19th Sep                     shahzad                    Ok           11:45 PM, 19th Sep                     shahzad                    Thanks           11:45 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           11:45 PM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3122675